/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/

body .pg-politique { margin-top: 0px !important; margin-bottom: 15px !important; }

/*PG reservations*/
.elementor-widget-coherence-contact-form .wpcf7-form .sp-label.date, .elementor-widget-coherence-contact-form .wpcf7-form .sp-label.heure {font-size: 16px !important;position: unset !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/




/**************************************Style : section_presentation*********************************/
@media only screen and (min-width: 801px){
	.col-h-1{transition:.4s !important;margin:0 !important;transform:translateY(-50%)}
	.sc-h-1:hover .col-h-1{transform:translateY(-1%)}
}
/**************************************Style : section_prestations*********************************/
.container-presta{
	overflow: hidden;
}
.presta-top{
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	display: flex;
	align-items: center;
	justify-content: center;
	transition:.5s;
	height:400px;
}
.presta-bottom{
	display: flex;
	flex-direction:column;
	padding:10px 15px;
	gap:10px;
	transition:.5s;
}
.presta-bottom *{color:#fff !important}
.presta-bottom h3,.presta-bottom p{margin:0;}
.presta-bottom h3{display:flex;align-items:center;}
.presta-top a {
	background:var(--e-global-color-color_1);
	border-radius:50%;
	color:#fff !important;
	transition:.5s;
	font-size: 40px;
	text-align: center;
	display: flex;
	align-items: stretch;
	justify-content: center;
	opacity:0;
	padding:25px
}
 .presta-top a:hover {
	background:var(--e-global-color-color_3);
}

.presta-bottom p{opacity:0;transition:.6s}

/** Hover **/
.container-presta:hover .presta-top{transform:translateY(-35px)}
.container-presta:hover .presta-bottom{transform:translateY(-70px);background:var(--e-global-color-color_1);}
.container-presta:hover .presta-bottom p{opacity:1}
.container-presta:hover .presta-top a{opacity:1}

@media only screen and (max-width: 800px){
	.container-presta .presta-top{transform:translateY(-35px);height:320px;}
	.container-presta .presta-bottom{transform:translateY(-70px);background:var(--e-global-color-color_1);}
	.container-presta .presta-bottom p{opacity:1;}
	.container-presta .presta-top a{opacity:1}
	.presta-bottom h3{font-size:22px !important;}
}

/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/


/**************************************Style : section_facebook*********************************/
.fb-page iframe {border-radius: 15px !important;box-shadow: 0 0 0 15px var(--e-global-color-color_1);}
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}

/***** Diviser Menu Footer Par Column  ****/
.menu-main-footer .coherence-core-nav-menu {columns: 2 !important;}
/*----------------***Query***-------------------------*/
@media only screen and (max-width: 600px){
    .menu-main-footer .coherence-core-nav-menu {
		columns: 1 !important;
		display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
		text-align:center !important;
	}
}


/*------------------------------------------------------***Style Téléphone Hover***------------------------------------------------------*/

.phone-hover .link_phone1 ,.phone-hover .link_phone2 {transition:.4s ;padding: 0 0 1px 0 ;border-bottom:2px solid transparent ;}
.phone-hover  .link_phone1:hover , .phone-hover  .link_phone2:hover{border-bottom:2px solid;}


/*------------------------------------------------------***Style Politique et Régle Hover***------------------------------------------------------*/
.contact-col u{text-decoration:none}
.contact-col u:hover{text-decoration:underline}
/*------------------------------------------------------***End***------------------------------------------------------*/





/*------------------------------------------------------***Style Page Avis***------------------------------------------------------*/

/******* Diviser Google Avis comme Grid ******/ 
/** col-widget-avis col-avis-pg **/
/***------------ style Page avis (mettre cette classe dans le contenour des avis : section-avis-pg)-----------******/

.col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-reviews-container {max-height: unset !important ;overflow-y: initial !important;}
.col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-reviews-container-wrapper {display: flex !important;flex-direction: row !important;flex-wrap: wrap !important;justify-content: space-between !important;align-items: flex-start !important;width: 100% !important;margin: 0px !important;}
.col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-review-item {width: 31% !important;float: left !important;margin: 1%;position: relative !important;left: 0px !important;max-width: 31% !important;min-width: 31% !important;flex: 0 0 31% !important;padding: 0px !important;}
.col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-reviews-container {width: 100% !important;overflow: hidden;}
.col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-controls-dots, .col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-controls {display:none !important;}

@media only screen and (max-width: 1024px){
   .col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-review-item {width: 48% !important;min-width: 48% !important;flex: 0 0 48% !important;}
}
@media only screen and (max-width: 600px){
   .col-widget-avis.col-avis-pg .ti-widget.ti-goog .ti-review-item {width: 98% !important;min-width: 98% !important;flex: 0 0 98% !important;}
}
/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/
	
	/* PG form reservation */
/* .date-reserve {
    margin-bottom: 30px !important;
} */
    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/